#menu {
	position: fixed;
	top: 0;
	left: 0;
  min-width: 770px;
	font:bold 15px "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	width : 100%;
	margin: 0;
	padding: 7px 0 0;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
        z-index : 35;
        filter: none;
}
#menu li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
	z-index:50;
}
/* main level link */
#menu a, #menu #logged_in_as {
	color: #6b6b6b;
	text-decoration: none;
	display: block;
	padding:  4px 10px;
	margin: 1px;
	-webkit-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
}
#menu a .message-alert-menu-icon {
	margin-top: -2px;
	position: relative;
	top: 3px;
}
/* main level link hover */
#menu .current a, #menu li:hover > a {
	background: #f4e500; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf6a9', endColorstr='#f4e500'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fcf6a9), to(#f4e500)); /* from(#fcf6a9), to(#f4e500)for webkit browsers */
	background: -moz-linear-gradient(top,  #fcf6a9,  #f4e500); /* for firefox 3.6+ */
 	margin: 0;
	color: #444;
	border: solid 1px #edd507;
}
/* sub levels link hover */
#menu ul li:hover a, #menu li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	margin: 1px;
}
#menu ul a:hover {
	background: #0399d4 !important; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important; /* for firefox 3.6+ */
 
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}
/* level 2 list */
#menu ul {
	background: #ddd; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #cfcfcf); /* for firefox 3.6+ */
 
	display: none;
	margin: 0;
	padding: 0;
	width: 170px;
	position: absolute;
	top: 30px;
	left: -10px;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

#menu .menu-right {
	float : right;
}

#menu #logged_in_as {
	font-weight : normal;
	text-shadow: 0px 1px 0px #EEEEE5;
}

/* dropdown */
#menu li:hover > ul {
	display: block;
	z-index:60;
}
#menu ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#menu ul a {
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}
/* level 3+ list */
#menu ul ul {
	left: 181px;
	top: -3px;
}
/* rounded corners for first and last child */
#menu ul li:first-child > a {
	-webkit-border-top-left-radius: 0.25em;
	-moz-border-radius-topleft: 0.25em;
	-webkit-border-top-right-radius: 0.25em;
	-moz-border-radius-topleft: 0.35em;
}
#menu ul li:last-child > a {
	-webkit-border-bottom-left-radius: 0.35em;
	-moz-border-radius-bottomleft: 0.35em;
	-webkit-border-bottom-right-radius: 0.35em;
	-moz-border-radius-bottomright: 0.35em;
}
/* clearfix */
#menu:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#menu {
	display: inline-block;
}

html[xmlns] #menu {
/*	display: block; */
}
* html #menu {
	height: 1%;
}
